<?php
defined('BASEPATH') or exit('No direct script access allowed');
class UserRegistrasiController extends CI_Controller
{
 public function __construct()
  {
    parent::__construct();
    is_logged_akun();
    $this->load->model('Akun_m', 'akun');
    $this->load->model('Ppdb_model', 'ppdb');
  }

  public function index(){
		$data = [
			'title'=>"Halaman Pendaftar"
		];
	 $this->load->view('themplate/Akun/header', $data);
      $this->load->view('PendaftarControllerPage/index', $data);
      $this->load->view('themplate/Akun/footer', $data);
      $this->load->view('themplate/Akun/footermaps', $data);
  }
}